1. Voice
Messaging API
  • Root
    • OTT
      • Send OTT
    • SMS
      • Send SMS
        • SendSms
    • Voice
      • /deliver
        POST
    • Email
      • Register an email delivery request
  • Schemas
    • Schemas
      • MessageChannel
      • ApiSmsRequest
      • VoiceApiRequest
      • EmailRecipient
      • OTTMessagePayload
      • EmailRequest
      • OTTMessageRequest
      • EmailResponse
      • EmailResult
  1. Voice

/deliver

POST
/voice/v1/deliver
Last modified:2025-09-26 17:19:04

Request

Authorization
Add parameter in header
X-API-KEY
Example:
X-API-KEY: ********************
Body Params application/json

Examples

Responses

🟢200Correcto
OK
This response does not have a body.
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.trucontact.co/voice/v1/deliver' \
--header 'X-API-KEY: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
    "recipients": [
        "string"
    ],
    "messageBody": "string",
    "voiceName": "string",
    "languaje": "string",
    "programmedDate": "2019-08-24T14:15:22.123Z",
    "batchName": "string",
    "retries": 0,
    "countryDialCode": 0
}'
Modified at 2025-09-26 17:19:04
Previous
SendSms
Next
Register an email delivery request
Built with